.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.336134,0.000000,0.000000,0.336134,0,0);-ms-transform:matrix(0.336134,0.000000,0.000000,0.336134,0,0);-webkit-transform:matrix(0.336134,0.000000,0.000000,0.336134,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.920000px;}
.ls34{letter-spacing:-1.392000px;}
.ls41{letter-spacing:-1.344000px;}
.ls36{letter-spacing:-1.296000px;}
.ls33{letter-spacing:-1.248000px;}
.ls14{letter-spacing:-1.152000px;}
.ls3c{letter-spacing:-1.104000px;}
.ls1f{letter-spacing:-1.056000px;}
.lsd{letter-spacing:-0.960000px;}
.ls17{letter-spacing:-0.912000px;}
.ls44{letter-spacing:-0.864000px;}
.ls2e{letter-spacing:-0.816000px;}
.ls30{letter-spacing:-0.768000px;}
.ls23{letter-spacing:-0.720000px;}
.ls43{letter-spacing:-0.672000px;}
.ls28{letter-spacing:-0.624000px;}
.ls22{letter-spacing:-0.576000px;}
.ls3b{letter-spacing:-0.528000px;}
.ls29{letter-spacing:-0.480000px;}
.lsc{letter-spacing:-0.458880px;}
.ls1c{letter-spacing:-0.432000px;}
.ls3{letter-spacing:-0.391680px;}
.ls15{letter-spacing:-0.384000px;}
.ls26{letter-spacing:-0.336000px;}
.lse{letter-spacing:-0.334080px;}
.ls0{letter-spacing:-0.311040px;}
.ls13{letter-spacing:-0.307200px;}
.ls1d{letter-spacing:-0.288000px;}
.ls3a{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.238080px;}
.ls1a{letter-spacing:-0.192000px;}
.ls25{letter-spacing:-0.144000px;}
.ls11{letter-spacing:-0.119040px;}
.ls21{letter-spacing:-0.096000px;}
.lsb{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.096000px;}
.ls1b{letter-spacing:0.144000px;}
.ls2d{letter-spacing:0.192000px;}
.ls2{letter-spacing:0.238080px;}
.ls16{letter-spacing:0.240000px;}
.ls6{letter-spacing:0.276480px;}
.ls18{letter-spacing:0.288000px;}
.ls27{letter-spacing:0.336000px;}
.ls1e{letter-spacing:0.384000px;}
.ls2b{letter-spacing:0.432000px;}
.ls1{letter-spacing:0.443520px;}
.ls10{letter-spacing:0.480000px;}
.ls4{letter-spacing:0.501120px;}
.ls2a{letter-spacing:0.528000px;}
.ls8{letter-spacing:0.568320px;}
.ls2c{letter-spacing:0.624000px;}
.ls32{letter-spacing:0.672000px;}
.ls12{letter-spacing:0.673920px;}
.lsa{letter-spacing:0.721920px;}
.ls31{letter-spacing:0.768000px;}
.ls40{letter-spacing:0.816000px;}
.ls9{letter-spacing:0.960000px;}
.ls38{letter-spacing:1.008000px;}
.ls42{letter-spacing:1.056000px;}
.ls39{letter-spacing:1.104000px;}
.ls2f{letter-spacing:1.152000px;}
.ls7{letter-spacing:1.198080px;}
.ls35{letter-spacing:1.200000px;}
.ls37{letter-spacing:1.344000px;}
.lsf{letter-spacing:1.403520px;}
.ls20{letter-spacing:1.440000px;}
.ls3d{letter-spacing:2.880000px;}
.ls3e{letter-spacing:3.216000px;}
.ls3f{letter-spacing:3.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.355840px;}
._0{margin-left:-1.086720px;}
._1{width:1.054080px;}
._3{width:2.313600px;}
._5{width:3.390720px;}
._7{width:22.656000px;}
._6{width:36.288000px;}
._4{width:128.640000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:55.680000px;}
.y36{bottom:94.870588px;}
.y35{bottom:113.263866px;}
.y34{bottom:131.979832px;}
.y0{bottom:147.899160px;}
.y33{bottom:150.373109px;}
.y69{bottom:165.216807px;}
.y32{bottom:169.089076px;}
.y68{bottom:183.610084px;}
.y31{bottom:187.159664px;}
.y67{bottom:202.326050px;}
.y30{bottom:205.875630px;}
.y66{bottom:220.719328px;}
.y2f{bottom:224.591597px;}
.y65{bottom:239.435294px;}
.y2e{bottom:243.307563px;}
.y64{bottom:257.828571px;}
.y2d{bottom:261.700840px;}
.y63{bottom:276.544538px;}
.y2c{bottom:280.416807px;}
.y8c{bottom:291.710924px;}
.y62{bottom:294.937815px;}
.y2b{bottom:298.810084px;}
.y8b{bottom:310.104202px;}
.y61{bottom:313.331092px;}
.y2a{bottom:317.526050px;}
.y8a{bottom:328.497479px;}
.y60{bottom:333.337815px;}
.y29{bottom:335.919328px;}
.y9e{bottom:344.309244px;}
.y89{bottom:348.504202px;}
.y5f{bottom:351.731092px;}
.y28{bottom:354.635294px;}
.y9d{bottom:362.702521px;}
.y88{bottom:366.897479px;}
.y5e{bottom:371.415126px;}
.y27{bottom:373.028571px;}
.y9c{bottom:381.418487px;}
.y87{bottom:385.613445px;}
.y5d{bottom:391.421849px;}
.y26{bottom:391.744538px;}
.y9b{bottom:400.134454px;}
.y86{bottom:404.006723px;}
.y5c{bottom:409.815126px;}
.y25{bottom:410.137815px;}
.y9a{bottom:418.527731px;}
.y85{bottom:422.400000px;}
.y24{bottom:428.853782px;}
.y5b{bottom:429.499160px;}
.y99{bottom:437.243697px;}
.y84{bottom:442.406723px;}
.y23{bottom:447.247059px;}
.y5a{bottom:448.215126px;}
.y98{bottom:455.636975px;}
.y83{bottom:460.477311px;}
.y22{bottom:465.963025px;}
.y59{bottom:466.608403px;}
.y97{bottom:474.352941px;}
.y82{bottom:480.484034px;}
.y21{bottom:484.356303px;}
.y58{bottom:486.292437px;}
.y96{bottom:492.746218px;}
.y81{bottom:500.168067px;}
.y20{bottom:503.072269px;}
.y57{bottom:504.685714px;}
.y95{bottom:511.139496px;}
.y80{bottom:518.884034px;}
.y1f{bottom:521.465546px;}
.y56{bottom:524.692437px;}
.y94{bottom:529.532773px;}
.y7f{bottom:537.277311px;}
.y1e{bottom:540.181513px;}
.y55{bottom:543.085714px;}
.y93{bottom:548.571429px;}
.y7e{bottom:555.993277px;}
.y1d{bottom:558.574790px;}
.y54{bottom:561.801681px;}
.y92{bottom:566.964706px;}
.y7d{bottom:574.386555px;}
.y1c{bottom:577.290756px;}
.y53{bottom:580.194958px;}
.y91{bottom:585.680672px;}
.y7c{bottom:593.102521px;}
.y1b{bottom:595.684034px;}
.y52{bottom:598.910924px;}
.y90{bottom:604.073950px;}
.y7b{bottom:611.495798px;}
.y1a{bottom:614.400000px;}
.y51{bottom:617.304202px;}
.y8f{bottom:622.789916px;}
.y7a{bottom:630.211765px;}
.y19{bottom:632.793277px;}
.y50{bottom:636.020168px;}
.y8d{bottom:636.638655px;}
.y8e{bottom:637.310924px;}
.y79{bottom:648.605042px;}
.y18{bottom:651.509244px;}
.y4f{bottom:654.413445px;}
.y78{bottom:667.321008px;}
.y17{bottom:669.902521px;}
.y4e{bottom:673.129412px;}
.y77{bottom:685.714286px;}
.y16{bottom:688.618487px;}
.y4d{bottom:691.522689px;}
.y76{bottom:704.430252px;}
.y15{bottom:707.011765px;}
.y4c{bottom:710.238655px;}
.y75{bottom:722.823529px;}
.y14{bottom:725.727731px;}
.y4b{bottom:728.631933px;}
.y74{bottom:741.216807px;}
.y13{bottom:744.121008px;}
.y4a{bottom:747.347899px;}
.y73{bottom:761.223529px;}
.y12{bottom:762.514286px;}
.y49{bottom:765.741176px;}
.y72{bottom:779.616807px;}
.y11{bottom:781.230252px;}
.y48{bottom:784.457143px;}
.y71{bottom:798.332773px;}
.y10{bottom:799.946218px;}
.y47{bottom:802.850420px;}
.y70{bottom:818.016807px;}
.yf{bottom:818.339496px;}
.y46{bottom:821.566387px;}
.ye{bottom:837.055462px;}
.y6f{bottom:837.700840px;}
.y45{bottom:839.959664px;}
.yd{bottom:855.448739px;}
.y6e{bottom:856.094118px;}
.y44{bottom:858.675630px;}
.yc{bottom:874.164706px;}
.y6d{bottom:876.100840px;}
.y43{bottom:877.068908px;}
.yb{bottom:892.557983px;}
.y6c{bottom:894.494118px;}
.y42{bottom:895.784874px;}
.ya{bottom:911.273950px;}
.y41{bottom:914.178151px;}
.y9{bottom:929.667227px;}
.y37{bottom:930.420168px;}
.y40{bottom:932.894118px;}
.y8{bottom:948.383193px;}
.y3f{bottom:951.287395px;}
.y7{bottom:966.453782px;}
.y3e{bottom:970.003361px;}
.y6{bottom:985.492437px;}
.y3d{bottom:988.396639px;}
.y5{bottom:1003.885714px;}
.y3c{bottom:1007.112605px;}
.y4{bottom:1022.601681px;}
.y3b{bottom:1025.505882px;}
.y3{bottom:1040.994958px;}
.y3a{bottom:1044.221849px;}
.y2{bottom:1059.710924px;}
.y6b{bottom:1062.292437px;}
.y39{bottom:1062.615126px;}
.y1{bottom:1078.426891px;}
.y6a{bottom:1081.008403px;}
.y38{bottom:1081.331092px;}
.h1{height:0.672269px;}
.h4{height:54.960938px;}
.h3{height:59.156250px;}
.h2{height:63.754688px;}
.h5{height:459.831933px;}
.h0{height:1130.756303px;}
.w2{width:332.773109px;}
.w1{width:465.210084px;}
.w3{width:691.764706px;}
.w0{width:800.000000px;}
.x6{left:65.210084px;}
.x0{left:114.285714px;}
.x3{left:138.433613px;}
.x1{left:161.667227px;}
.x4{left:186.836975px;}
.x5{left:211.038655px;}
.x2{left:348.235294px;}
.x7{left:756.383193px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-1.904000pt;}
.ls34{letter-spacing:-1.380400pt;}
.ls41{letter-spacing:-1.332800pt;}
.ls36{letter-spacing:-1.285200pt;}
.ls33{letter-spacing:-1.237600pt;}
.ls14{letter-spacing:-1.142400pt;}
.ls3c{letter-spacing:-1.094800pt;}
.ls1f{letter-spacing:-1.047200pt;}
.lsd{letter-spacing:-0.952000pt;}
.ls17{letter-spacing:-0.904400pt;}
.ls44{letter-spacing:-0.856800pt;}
.ls2e{letter-spacing:-0.809200pt;}
.ls30{letter-spacing:-0.761600pt;}
.ls23{letter-spacing:-0.714000pt;}
.ls43{letter-spacing:-0.666400pt;}
.ls28{letter-spacing:-0.618800pt;}
.ls22{letter-spacing:-0.571200pt;}
.ls3b{letter-spacing:-0.523600pt;}
.ls29{letter-spacing:-0.476000pt;}
.lsc{letter-spacing:-0.455056pt;}
.ls1c{letter-spacing:-0.428400pt;}
.ls3{letter-spacing:-0.388416pt;}
.ls15{letter-spacing:-0.380800pt;}
.ls26{letter-spacing:-0.333200pt;}
.lse{letter-spacing:-0.331296pt;}
.ls0{letter-spacing:-0.308448pt;}
.ls13{letter-spacing:-0.304640pt;}
.ls1d{letter-spacing:-0.285600pt;}
.ls3a{letter-spacing:-0.238000pt;}
.ls5{letter-spacing:-0.236096pt;}
.ls1a{letter-spacing:-0.190400pt;}
.ls25{letter-spacing:-0.142800pt;}
.ls11{letter-spacing:-0.118048pt;}
.ls21{letter-spacing:-0.095200pt;}
.lsb{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.095200pt;}
.ls1b{letter-spacing:0.142800pt;}
.ls2d{letter-spacing:0.190400pt;}
.ls2{letter-spacing:0.236096pt;}
.ls16{letter-spacing:0.238000pt;}
.ls6{letter-spacing:0.274176pt;}
.ls18{letter-spacing:0.285600pt;}
.ls27{letter-spacing:0.333200pt;}
.ls1e{letter-spacing:0.380800pt;}
.ls2b{letter-spacing:0.428400pt;}
.ls1{letter-spacing:0.439824pt;}
.ls10{letter-spacing:0.476000pt;}
.ls4{letter-spacing:0.496944pt;}
.ls2a{letter-spacing:0.523600pt;}
.ls8{letter-spacing:0.563584pt;}
.ls2c{letter-spacing:0.618800pt;}
.ls32{letter-spacing:0.666400pt;}
.ls12{letter-spacing:0.668304pt;}
.lsa{letter-spacing:0.715904pt;}
.ls31{letter-spacing:0.761600pt;}
.ls40{letter-spacing:0.809200pt;}
.ls9{letter-spacing:0.952000pt;}
.ls38{letter-spacing:0.999600pt;}
.ls42{letter-spacing:1.047200pt;}
.ls39{letter-spacing:1.094800pt;}
.ls2f{letter-spacing:1.142400pt;}
.ls7{letter-spacing:1.188096pt;}
.ls35{letter-spacing:1.190000pt;}
.ls37{letter-spacing:1.332800pt;}
.lsf{letter-spacing:1.391824pt;}
.ls20{letter-spacing:1.428000pt;}
.ls3d{letter-spacing:2.856000pt;}
.ls3e{letter-spacing:3.189200pt;}
.ls3f{letter-spacing:3.332000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.336208pt;}
._0{margin-left:-1.077664pt;}
._1{width:1.045296pt;}
._3{width:2.294320pt;}
._5{width:3.362464pt;}
._7{width:22.467200pt;}
._6{width:35.985600pt;}
._4{width:127.568000pt;}
.fs1{font-size:47.600000pt;}
.fs0{font-size:55.216000pt;}
.y36{bottom:94.080000pt;}
.y35{bottom:112.320000pt;}
.y34{bottom:130.880000pt;}
.y0{bottom:146.666667pt;}
.y33{bottom:149.120000pt;}
.y69{bottom:163.840000pt;}
.y32{bottom:167.680000pt;}
.y68{bottom:182.080000pt;}
.y31{bottom:185.600000pt;}
.y67{bottom:200.640000pt;}
.y30{bottom:204.160000pt;}
.y66{bottom:218.880000pt;}
.y2f{bottom:222.720000pt;}
.y65{bottom:237.440000pt;}
.y2e{bottom:241.280000pt;}
.y64{bottom:255.680000pt;}
.y2d{bottom:259.520000pt;}
.y63{bottom:274.240000pt;}
.y2c{bottom:278.080000pt;}
.y8c{bottom:289.280000pt;}
.y62{bottom:292.480000pt;}
.y2b{bottom:296.320000pt;}
.y8b{bottom:307.520000pt;}
.y61{bottom:310.720000pt;}
.y2a{bottom:314.880000pt;}
.y8a{bottom:325.760000pt;}
.y60{bottom:330.560000pt;}
.y29{bottom:333.120000pt;}
.y9e{bottom:341.440000pt;}
.y89{bottom:345.600000pt;}
.y5f{bottom:348.800000pt;}
.y28{bottom:351.680000pt;}
.y9d{bottom:359.680000pt;}
.y88{bottom:363.840000pt;}
.y5e{bottom:368.320000pt;}
.y27{bottom:369.920000pt;}
.y9c{bottom:378.240000pt;}
.y87{bottom:382.400000pt;}
.y5d{bottom:388.160000pt;}
.y26{bottom:388.480000pt;}
.y9b{bottom:396.800000pt;}
.y86{bottom:400.640000pt;}
.y5c{bottom:406.400000pt;}
.y25{bottom:406.720000pt;}
.y9a{bottom:415.040000pt;}
.y85{bottom:418.880000pt;}
.y24{bottom:425.280000pt;}
.y5b{bottom:425.920000pt;}
.y99{bottom:433.600000pt;}
.y84{bottom:438.720000pt;}
.y23{bottom:443.520000pt;}
.y5a{bottom:444.480000pt;}
.y98{bottom:451.840000pt;}
.y83{bottom:456.640000pt;}
.y22{bottom:462.080000pt;}
.y59{bottom:462.720000pt;}
.y97{bottom:470.400000pt;}
.y82{bottom:476.480000pt;}
.y21{bottom:480.320000pt;}
.y58{bottom:482.240000pt;}
.y96{bottom:488.640000pt;}
.y81{bottom:496.000000pt;}
.y20{bottom:498.880000pt;}
.y57{bottom:500.480000pt;}
.y95{bottom:506.880000pt;}
.y80{bottom:514.560000pt;}
.y1f{bottom:517.120000pt;}
.y56{bottom:520.320000pt;}
.y94{bottom:525.120000pt;}
.y7f{bottom:532.800000pt;}
.y1e{bottom:535.680000pt;}
.y55{bottom:538.560000pt;}
.y93{bottom:544.000000pt;}
.y7e{bottom:551.360000pt;}
.y1d{bottom:553.920000pt;}
.y54{bottom:557.120000pt;}
.y92{bottom:562.240000pt;}
.y7d{bottom:569.600000pt;}
.y1c{bottom:572.480000pt;}
.y53{bottom:575.360000pt;}
.y91{bottom:580.800000pt;}
.y7c{bottom:588.160000pt;}
.y1b{bottom:590.720000pt;}
.y52{bottom:593.920000pt;}
.y90{bottom:599.040000pt;}
.y7b{bottom:606.400000pt;}
.y1a{bottom:609.280000pt;}
.y51{bottom:612.160000pt;}
.y8f{bottom:617.600000pt;}
.y7a{bottom:624.960000pt;}
.y19{bottom:627.520000pt;}
.y50{bottom:630.720000pt;}
.y8d{bottom:631.333333pt;}
.y8e{bottom:632.000000pt;}
.y79{bottom:643.200000pt;}
.y18{bottom:646.080000pt;}
.y4f{bottom:648.960000pt;}
.y78{bottom:661.760000pt;}
.y17{bottom:664.320000pt;}
.y4e{bottom:667.520000pt;}
.y77{bottom:680.000000pt;}
.y16{bottom:682.880000pt;}
.y4d{bottom:685.760000pt;}
.y76{bottom:698.560000pt;}
.y15{bottom:701.120000pt;}
.y4c{bottom:704.320000pt;}
.y75{bottom:716.800000pt;}
.y14{bottom:719.680000pt;}
.y4b{bottom:722.560000pt;}
.y74{bottom:735.040000pt;}
.y13{bottom:737.920000pt;}
.y4a{bottom:741.120000pt;}
.y73{bottom:754.880000pt;}
.y12{bottom:756.160000pt;}
.y49{bottom:759.360000pt;}
.y72{bottom:773.120000pt;}
.y11{bottom:774.720000pt;}
.y48{bottom:777.920000pt;}
.y71{bottom:791.680000pt;}
.y10{bottom:793.280000pt;}
.y47{bottom:796.160000pt;}
.y70{bottom:811.200000pt;}
.yf{bottom:811.520000pt;}
.y46{bottom:814.720000pt;}
.ye{bottom:830.080000pt;}
.y6f{bottom:830.720000pt;}
.y45{bottom:832.960000pt;}
.yd{bottom:848.320000pt;}
.y6e{bottom:848.960000pt;}
.y44{bottom:851.520000pt;}
.yc{bottom:866.880000pt;}
.y6d{bottom:868.800000pt;}
.y43{bottom:869.760000pt;}
.yb{bottom:885.120000pt;}
.y6c{bottom:887.040000pt;}
.y42{bottom:888.320000pt;}
.ya{bottom:903.680000pt;}
.y41{bottom:906.560000pt;}
.y9{bottom:921.920000pt;}
.y37{bottom:922.666667pt;}
.y40{bottom:925.120000pt;}
.y8{bottom:940.480000pt;}
.y3f{bottom:943.360000pt;}
.y7{bottom:958.400000pt;}
.y3e{bottom:961.920000pt;}
.y6{bottom:977.280000pt;}
.y3d{bottom:980.160000pt;}
.y5{bottom:995.520000pt;}
.y3c{bottom:998.720000pt;}
.y4{bottom:1014.080000pt;}
.y3b{bottom:1016.960000pt;}
.y3{bottom:1032.320000pt;}
.y3a{bottom:1035.520000pt;}
.y2{bottom:1050.880000pt;}
.y6b{bottom:1053.440000pt;}
.y39{bottom:1053.760000pt;}
.y1{bottom:1069.440000pt;}
.y6a{bottom:1072.000000pt;}
.y38{bottom:1072.320000pt;}
.h1{height:0.666667pt;}
.h4{height:54.502930pt;}
.h3{height:58.663281pt;}
.h2{height:63.223398pt;}
.h5{height:456.000000pt;}
.h0{height:1121.333333pt;}
.w2{width:330.000000pt;}
.w1{width:461.333333pt;}
.w3{width:686.000000pt;}
.w0{width:793.333333pt;}
.x6{left:64.666667pt;}
.x0{left:113.333333pt;}
.x3{left:137.280000pt;}
.x1{left:160.320000pt;}
.x4{left:185.280000pt;}
.x5{left:209.280000pt;}
.x2{left:345.333333pt;}
.x7{left:750.080000pt;}
}
